@media(max-width: 1199px) {
    .footer-widget__links-wrap {
        padding-right: 40px;
    }
    .main-nav__main-navigation {
        display: none;
    }
    .main-nav__logo-box {
        padding-top: 20px;
        padding-bottom: 20px;
        display: flex;
        align-items: center;
    }
    .main-nav__logo-box .side-menu__toggler {
        display: block;
        margin-left: 20px;
    }

    .stricked-menu {
        display: none;
    }
    .faq-one__shape-3,
    .cta-three__shape-3,
    .banner-one__content p br,
    .banner-one__content h3 br {
        display: none;
    }
    .cta-three__moc {
        left: 0;
        width: 50%;
    }
    .cta-three__content {
        padding-left: 0;
    }
    .cta-two__moc {
        right: -20%;
    }
    #testimonials-slider-pager {
        position: relative;
    }
    .service-one__single i {
        width: 91px;
        height: 91px;
        font-size: 44px;
    }
    .service-one__single h3 {
        font-size: 16px;
    }
}
@media(max-width: 991px) {
    .site-footer__upper {
        padding-bottom: 60px;
    }
    .sidebar {
        margin-top: 80px;
    }
    .banner-one__moc {
        position: relative;
        bottom: auto;
        right: auto;
        margin-left: auto;
        margin-right: auto;
        display: block;
        margin-bottom: 30px;
    }
    .banner-one .container {
        padding-top: 150px;
        padding-bottom: 120px;
    }
    .service-one__col {
        flex: 1 1 33.333%;
    }
    .cta-three__moc {
        position: relative;
        top: auto;
        left: auto;
        width: auto;
    }
    .cta-three__shape-1 {
        top: 0%;
    }
    .cta-two__moc {
        position: relative;
        top: auto;
        right: auto;
    }
    .funfact-one {
        padding-bottom: 90px;
        padding-top: 90px;
    }
    .pricing-one__single,
    .funfact-one__single {
        margin-bottom: 30px;
    }
    .app-shot-one {
        padding-top: 90px;
            padding-bottom: 90px;
    }
    .app-shot-one .app-shot-one__carousel::before {
        display: none;
    }
    .app-shot-one .app-shot-one__carousel {
        padding-top: 0;
        padding-bottom: 0;
        margin-top: 0;
    }
    #testimonials-slider-pager {
        right: auto;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 45px;
    }
    .faq-accrodion .accrodion .accrodion-title::before,
    .faq-accrodion .accrodion .accrodion-title::after {
        width: 45px;
        height: 45px;
        right: 30px;
    }
    .faq-accrodion .accrodion .accrodion-content .inner {
        padding-right: 60px;
    }
    .contact-one__content {
        margin-bottom: 40px;
    }
    .contact-one__shape-1 {
        display: none;
    }
    .banner-one__shape-moc-1 {
        width: 200px;
    }
    .banner-one__shape-1 {
        width: 70px;
    }
    .banner-one__shape-2 {
        width: 70px;
    }
    .banner-one__shape-7 {
        width: 100px;
    }
    .banner-one__shape-6 {
        width: 100px;
    }
    .banner-one__shape-5 {
        width: 100px;
    }
    .banner-one__shape-4 {
        width: 100px;
    }
    .cta-two__shape-1 {
        width: 100px;
    }
    .cta-two__shape-3 {
        width: 100px;
    }
    .ordre_1 {
        order: 1;
    }
    .ordre_2 {
        order: 2;
    }
    .funfact-one__shape-2 {
        width: 100px;
    }
    .app-shot__shape-2 {
        width: 70px;
    }
    .app-shot__shape-1 {
        width: 400px;
    }
    .funfact-one__shape-3 {
        bottom: -70%;
        width: 100px;
    }
    .app_screen img {
        width: calc(25% - 10px);
        margin: 5px;
    }
    .testimonials__one-shape-1 {
        width: 50px;
    }
    .testimonials__one .map-img {
        left: 0;
    }
    .testimonials__one-shape-2 {
        width: 100px;
    }
    .site-footer__shape-2 {
        bottom: 20%;
        right: 14%;
        width: 100px;
    }
    .site-footer__bottom .inner-container {
        flex-direction: column;
    }
    .site-footer__social {
        margin-bottom: 15px;
    }
    .swiper-wrapper {
        height: 510px !important;
        width: 320px !important;
    }
    .screen-mobile-image {
        height: 535px;
        width: 252px;
    }
    .cta-two {
        padding-top: 90px;
        padding-bottom: 90px;
        margin-bottom: 0;
    }
    .funfact-one__shape-1 {
        width: 70%;
    }
    .testimonials-slider-pager-one p {
        width: 250px;
    }
    #testimonials-slider-pager {
        width: 600px;
        height: 600px;
    }
    .testimonials__one {
        padding: 90px 0;
    }
    .cta-one .container {
        padding-top: 90px;
        padding-bottom: 90px;
    }
    .site-footer__upper {
        padding-top: 90px;
    }
    .cta-three {
        padding-bottom: 90px;
    }
    .privacy_header h1 {
        font-size: 30px;
    }
}

@media(max-width: 767px) {
    img {
        max-width: 100%;
    }
    .cta-one {
        padding-top: 25px;
    }
    .cta-one__content h3 br {
        display: none;
    }
    [class*=banner-one__shape-] {
        display: none;
    }
    .video-one__content h3 {
        font-size: 30px;
    }
    .video-one__content .video-popup {
        margin-bottom: 0;
    }
    .container {
        max-width: 100%;
    }
    .header__btn {
        padding: 9px 15px;
    }
    .header__btn span {
        font-size: 9px;
    }
    .screen-mobile-image {
          display: none;
    }
    .swiper-slide.swiper-slide-active {
        border-radius: 0;
        box-shadow: 0 0 30px rgb(0 0 0 / 50%);
    }
    .swiper-wrapper {
        height: 630px !important;
        width: 320px !important;
    }
    .block-title {
        margin-bottom: 30px;
    }
    .service-one {
        padding-bottom: 60px;
    }
    .cta-three {
        padding-bottom: 60px;
    }
    .cta-two {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .funfact-one {
        padding-bottom: 60px;
        padding-top: 60px;
    }
    .app-shot-one {
        padding-top: 0;
        padding-bottom: 60px;
    }
    .testimonials__one {
        padding: 60px 0;
    }
    .cta-one .container {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .site-footer__upper {
        padding-top: 60px;
    }
    .app-shot__shape-2 {
        display: none;
    }
    .app-shot__shape-1 {
        display: none;
    }
    .app_screen img {
        width: calc(50% - 10px);
    }
    #testimonials-slider-pager {
        width: 500px;
        height: 500px;
    }
    .testimonials__one-shape-2 {
        display: none;
    }
    .testimonials__one-shape-1 {
        display: none;
    }
    .testimonials-slider-pager-one p {
        width: 250px;
        opacity: 0;
        transition: all 0.3s ease-in-out;
    }
    #testimonials-slider-pager .testimonials-slider-pager-one .pager-item:hover p {
        opacity: 1;
    }
    .privacy_header .navbar-brand img {
        max-width: 200px;
    }
    .privacy_header h1 {
        font-size: 22px;
    }
    .privacy_header {
        padding: 10px 0;
    }
    .privacy-policy {
        padding: 15px 0;
    }
    .privacy-cont {
        margin-bottom: 15px;
    }
    .privacy-cont h4 {
        font-size: 18px;
    }
    .cta-three__shape-2 {
        display: none;
    }
    .cta-one__circle-1 {
        display: none;
    }
}

@media(max-width: 625px) {
    .site-footer__bottom .inner-container {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .site-footer__social {
        margin-bottom: 10px;
    }
    .swiper-wrapper {
        height: 510px !important;
        width: 320px !important;
    }
}
@media(max-width: 575px) {
    .service-one__col {
        flex: 1 1 50%;
    }
    .faq-accrodion .accrodion .accrodion-title {
        padding-right: 80px;
    }
    .header__btn div {
        display: none;
    }
    .header__btn i {
        margin-right: 0;
    }
    .funfact-one__shape-2 {
        display: none;
    }
    .testimonials__one {
        display: none;
    }
    .block-title p {
        margin: 0 1px 5px 0;
    }
    .block-title h3 {
        font-size: 30px;
    }
    .cta-one__content h3 {
        font-size: 30px;
    }
    .cta-one__content p {
        line-height: 25px;
        font-size: 18px;
    }
    .cta-one__btn {
        margin-top: 30px;
    }
    .cta-one__btn {
        margin-top: 30px;
        width: 100%;
    }
    .down_flex {
        flex-wrap: wrap;
    }
    .down_flex a {
        margin-right: 0;
    }
    .site-footer__shape-1 {
        display: none;
    }
    .site-footer__shape-2 {
        display: none;
    }
    .site-footer__shape-3 {
        display: none;
    }
    .funfact-one__shape-3 {
        display: none;
    }
    .cta-two__shape-1 {
        display: none;
    }
    .cta-two__shape-3 {
        display: none;
    }
    .main-nav__logo-box {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .banner-one .container {
        padding-top: 150px;
        padding-bottom: 100px;
    }
    .service-one {
        padding-bottom: 30px;
    }
    .cta-three {
        padding-bottom: 30px;
    }
    .cta-two {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .funfact-one {
        padding-bottom: 30px;
        padding-top: 30px;
    }
    .app-shot-one {
        padding-top: 0;
        padding-bottom: 30px;
    }
    .testimonials__one {
        padding: 30px 0;
    }
    .cta-one .container {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .site-footer__upper {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .cta-two__content>p {
        margin-bottom: 20px;
    }
    .cta-three__shape-1 {
        width: 220px;
    }
    .cta-two__content .block-title {
        margin-bottom: 20px;
    }
    .cta-three__box+.cta-three__box {
        margin-top: 20px;
    }
    .block-title__bubbles {
        display: none;
    }
    .block-title {
        margin-bottom: 20px;
    }
    .footer-widget p {
        font-size: 18px;
        line-height: 28px;
    }
    .footer-widget__logo img {
        max-width: 140px;
    }
    .site-footer__bottom .inner-container {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .cta-two__shape-2 {
        display: none;
    }
    .privacy_header h1 {
        display: none;
    }
    .footer_bottom {
        padding: 10px 15px;
        line-height: 22px;
    }
    .powerby {
        position: absolute;
        top: 0;
        right: 0;
        padding: 10px 20px;
        transform: none;
        width: 100%;
        text-align: center;
      }
      .main-nav__header-one {
    top: 64px;
    }
}
@media(max-width: 480px) {
    .footer-widget__links-wrap {
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
    }
    .footer-widget__links-wrap ul + ul {
        margin-top: 22px;
    }
    .comment-one__image, .comment-one__content,
    .author-one__image, .author-one__content {
        display: block;
    }
    .author-one__content {
        padding-left: 0;
        padding-top: 30px;
    }
    .author-one__content p {
        margin-top: 20px;
    }
    .comment-one__content {
        padding-right: 0;
        padding-left: 0;
        padding-top: 30px;
    }
    .faq-accrodion .accrodion::after {
        transform: translateX(0);
        font-size: 40px;
    }
    #testimonials-slider-pager {
        width: 430px;
        height: 430px;
        background-size: 100%;
    }
    .funfact-one__single h3 {
        font-size: 40px;
    }
    .funfact-one__single p {
        font-size: 16px;
    }
    .banner-one__btn {
        padding: 7px 56px;
    }
    .cta-three__btn {
        margin-top: 20px;
    }
    .thm-btn {
        padding: 7px 50px;
    }
}

@media(max-width: 425px) {
    .main-nav__right {
        display: none;
    }
    .main-nav__logo-box {
        width: 100%;
        justify-content: space-between;
    }
    .service-one__col {
        flex: 1 1 100%;
    }
    .banner-one__content h3 {
        font-size: 40px;
        line-height: 1.2em;
            margin-bottom: 5px;
    }
    .faq-accrodion .accrodion .accrodion-content .inner {
        padding-left: 30px;
        padding-right: 30px;
    }
    .faq-accrodion .accrodion .accrodion-title {
        padding-left: 30px;
    }
    .banner-one__btn {
        margin-top: 20px;
    }
    .service-one__single {
        margin-bottom: 15px;
    }
    .cta-three__shape-2 {
        display: none;
    }
    
}

@media(max-width: 375px) {
    .author-one {
        padding: 30px;
    }
    .sidebar-single:not(.sidebar__search) {
        padding-left: 30px;
        padding-right: 30px;
    }
    .banner-one__content .banner-one__tag-line {
        font-size: 9px;
    }

    [class*=faq-one__shape-] {
        display: none;
    }
}

@media(max-width: 320px) {
    .banner-one__content .banner-one__tag-line {
        padding-left: 15px;
    }
    .banner-one__content .banner-one__tag-line a {
        padding-left: 15px;
        padding-right: 15px;
        margin-left: 5px;
    }
    .contact-one__infos-single,
    .cta-three__box {
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
    }
    .cta-three__box-content {
        padding-left: 0;
        padding-top: 25px;
    }
    .contact-one__infos-content {
        margin-top: 20px;
    }
    .cta-three__box::before {
        display: none;
    }
    .video-one__content .video-popup {
        width: 50px;
        height: 50px;
        font-size: 14px;
        margin-bottom: 0;
    }
    #testimonials-slider-pager {
        width: 300px;
        height: 300px;
    }
     
}